> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api health

> Generierte Referenz für die Befehle unter techstack api health

<Note>Generiert aus dem Techstack-Release v0.32.8 (Quelle `4c7d219a5d56`). Für eine installierte Version ist `techstack api <command> --help` maßgeblich.</Note>

## techstack api health live

Kubernetes-Liveness-Probe.

```bash theme={null}
techstack api health live [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/live` |
| Ändert Zustand | Nein |
| MCP-Tool | Keine |

## techstack api health ready

Kubernetes-Readiness-Probe.

```bash theme={null}
techstack api health ready [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/ready` |
| Ändert Zustand | Nein |
| MCP-Tool | Keine |

## techstack api health startup

Kubernetes-Startup-Probe.

```bash theme={null}
techstack api health startup [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/startup` |
| Ändert Zustand | Nein |
| MCP-Tool | Keine |

## techstack api health status

Haupt-Health-Check.

```bash theme={null}
techstack api health status [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health` |
| Ändert Zustand | Nein |
| MCP-Tool | Keine |

## techstack api health v2

V2-Health-Check.

```bash theme={null}
techstack api health v2 [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/health` |
| Ändert Zustand | Nein |
| MCP-Tool | Keine |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.